Quassel IRC - Bug #1000

Update LinuxDolt's bluestheme to Version 1.1
06/26/2010 11:30 AM - LinuxDolt

Status: Resolved Start date:
Priority: Low Due date:
Assignee: johu % Done:
Category: Quassel Client Estimated time:
Target version: 0.7.0

Version: 0.6.1 0S:
Description

| had to make some changes to my bluestheme to make it work correctly with some recent changes in the way qt/kde handle color

hinting. Please consider merging in my patch.

Associated revisions

Revision a19f1e18a3e923f2144aa5522a4aad299ff162a8 - 08/11/2010 04:42 PM - johu

applied patch for stylesheet update, fixes #1000

Revision a19f1e18 - 08/11/2010 04:42 PM - johu
applied patch for stylesheet update, fixes #1000

History

#1 - 08/06/2010 03:36 AM - johu

- Assignee set to johu

- Priority changed from Normal to Low
- Target version set to 0.7.0

- Version changed from 0.5-rc1 to 0.6.1

#2 - 08/11/2010 05:03 PM - johu
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset a19f1e18a3e923f2144aa5522a4aad299ff162a8.

Files

0001-Updated-LinuxDolt-s-bluestheme-to-Version-1.1.patch 2.61 KB
